/*********************************************
 * Navigation Horizontal
**********************************************/
.ifs-nav__horizontal {gap:12px;justify-content:flex-start;}

/* Item */
.ifs-nav__link {
    border:1px solid var(--ifs-color-gray); border-radius:40px;
    background-color:transparent; padding:7px 16px;
    letter-spacing:0.125em;
}

/* Item active */
.ifs-nav .ifs-nav__horizontal li.active:not(:hover) .ifs-nav__link,
.ifs-nav:not(.ifs-nav-full-width) .ifs-nav__horizontal .ifs-nav__link:hover,
.ifs-nav:not(.ifs-nav-full-width) .ifs-nav__horizontal .ifs-nav__link:focus {
    border-color:var(--ifs-color-green-1); color:var(--ifs-color-green-1);
}

/* A11y */
.ifs-nav__link:focus-visible {
    outline:2px solid var(--ifs-color-primary); border-radius:40px;
}